Bug 1768362 - python-psutil-5.6.7 is available
Summary: python-psutil-5.6.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-psutil
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-04 08:39 UTC by Upstream Release Monitoring
Modified: 2020-03-11 22:45 UTC (History)
3 users (show)

Fixed In Version: python-psutil-5.6.7-1.fc30 python-psutil-5.6.7-1.el7 python-psutil-5.6.7-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-25 14:39:14 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.6.5 (#1768362) (1.02 KB, patch)
2019-11-06 10:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.6.7 (#1768362) (1.02 KB, patch)
2019-11-26 07:36 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-04 08:39:29 UTC
Latest upstream release: 5.6.4
Current version/release in rawhide: 5.6.3-5.fc32
URL: https://github.com/giampaolo/psutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3978/

Comment 1 Upstream Release Monitoring 2019-11-04 08:39:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-11-06 10:10:14 UTC
Latest upstream release: 5.6.5
Current version/release in rawhide: 5.6.3-5.fc32
URL: https://github.com/giampaolo/psutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3978/

Comment 3 Upstream Release Monitoring 2019-11-06 10:10:19 UTC
Created attachment 1633241 [details]
[patch] Update to 5.6.5 (#1768362)

Comment 4 Upstream Release Monitoring 2019-11-06 10:14:37 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-psutil-5.6.5-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38799528

Comment 5 Upstream Release Monitoring 2019-11-25 12:34:38 UTC
Latest upstream release: 5.6.6
Current version/release in rawhide: 5.6.3-5.fc32
URL: https://github.com/giampaolo/psutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3978/

Comment 6 Upstream Release Monitoring 2019-11-25 12:34:47 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Upstream Release Monitoring 2019-11-26 07:35:50 UTC
Latest upstream release: 5.6.7
Current version/release in rawhide: 5.6.3-5.fc32
URL: https://github.com/giampaolo/psutil

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3978/

Comment 8 Upstream Release Monitoring 2019-11-26 07:36:02 UTC
Created attachment 1639714 [details]
[patch] Update to 5.6.7 (#1768362)

Comment 9 Upstream Release Monitoring 2019-11-26 07:44:06 UTC
the-new-hotness/release-monitoring.org's scratch build of python-psutil-5.6.7-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39352269

Comment 10 Fedora Update System 2020-02-16 23:45:50 UTC
FEDORA-2020-021fb887ac has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-021fb887ac

Comment 11 Fedora Update System 2020-02-17 00:31:40 UTC
FEDORA-EPEL-2020-99abadf4df has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-99abadf4df

Comment 12 Fedora Update System 2020-02-17 01:03:17 UTC
python-psutil-5.6.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-021fb887ac

Comment 13 Fedora Update System 2020-02-17 01:15:08 UTC
python-psutil-5.6.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a06ebafad8

Comment 14 Fedora Update System 2020-02-18 01:55:00 UTC
python-psutil-5.6.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-99abadf4df

Comment 15 Fedora Update System 2020-02-25 14:39:14 UTC
python-psutil-5.6.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-03 19:35:36 UTC
python-psutil-5.6.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-03-11 22:45:38 UTC
python-psutil-5.6.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.